#inner_container_top, #inner_container_top_home, #inner_container_middle{
text-align:center;
width:100%;
}

#header_content, #page{
text-align:left;
}

.left-info-home-middle{
height:100px;
width:625px;
}

.info-home-middle2{
height:100px;
width:624px;
margin-left:23px;
margin-top:10px;
}
.right-subscribe-home-middle{
width:303px;
margin-left:20px !important;
height:208px;
}
#mainmenu{
margin-left:45px !important;
}

.heading_safety{
margin-left:10px;
width:295px;
margin-bottom:10px

}

ul.safety_info{
margin-left:14px;
}
ul.safety_info li{
height:38px;
}

.home_content{
margin-left:18px;
}

.blog h1, .blog h2{
font-weight:100 !important;
}
.right-subscribe-home-middle button {
margin-left:65px !important;
}

#subForm input{
line-height:20px;
}
#map{
width:675px !important
}

img#slider{
margin-left:-2px !important;
}
div.map_title {
width:675px;
}
.home_map{
padding-bottom:40px;
width:996px !important;
}
div.map_title h4{
width:310px;
}
.left-info-home-middle .community_warning{
width:271px !important;
}